
body{
	background: url(/images/mbg.png) repeat-x rgb(0,0,0) center top;
	background-position: fixed;
	position: relative;
	min-width: 800px;
}

body.popup{
	background: rgb(240,126,37);
}
#content{
	color: rgb(0,0,0);
	background: url(/images/content-bg.gif) repeat-y rgb(251,236,201);

	width:793px;
	margin:auto;
	text-align: left;
	position: relative;
	top:0px;left:0px;
}
body.popup #content{
	color: rgb(0,0,0);
	/*background: url(/images/poapup-bg.gif) repeat-x rgb(240,126,37);*/

	margin:auto;
	text-align: left;
	position: relative;
	top:0px;left:0px;
}

#header{
	position: fixed;
	top:0px;left:0px;
	width: 100%;
	height: 109px;

	z-index: 0;
}
#header-content{
	position: relative;
	left: 0px;top:0px;
	width:793px;
	height: 109px;
	margin:auto;
	background: transparent;
	color: rgb(0,0,0);
	text-align: left;
	/*z-index: 2;*/
	background: url(/images/header-bg.png) center center repeat-x transparent ;
}
#logo{
	position: absolute;
	left: -51px;top:1px;
	width: 287px;
	height: 144px;
	/*display: none;*/
	background: url(/images/logo.png) no-repeat transparent;
	color: rgb(0,0,0);
	z-index: 5;
}
body.popup #logo{
	position: relative;
	background: url(/images/popup-logo.png) no-repeat transparent;
	width: 207px;
	height: 108px;
	left:1em; top:0px;
	float: left;
}
#sidebar{
	width: 224px;
	float: left;
	background: transparent;
	margin-bottom: 1em;
	clear: none;
}
div#menu{
	position: relative;
	background: url(/images/menu-bg.png) repeat-y transparent;
	background-position: 3px top;
	width: 216px;
	margin-left: 10px;
	z-index: 5;
	float: left;
	margin-top: 9px;

	/*display: none;*/
}
#menu-bottom{
	position: relative;
	background: url(/images/menu-bottom.png) no-repeat transparent;
	width: 216px;
	height: 79px;
	margin-top:-49px;
	z-index: 2;

}
#menu ul{
	position: relative;
	width: 186px;
	background: url(/images/menu-top.png) no-repeat transparent;
	background-position: 3px top;
	padding-left:30px;
	z-index: 3;
}
#menu li{
	}
#menu li.menu-separator{
	height: 1em;
	margin-left:-30px;
	width: 216px;
	background: url(/images/menu_separator.gif) no-repeat transparent;
	list-style-image: none;

}
#menu li.menu-subtitle{
	padding-top: 1em;
	list-style-image: url("/images/menu_star.gif");
	margin-left: 0em;

}
.menu-subtitle h3{
	font-weight: bold;
	/*letter-spacing: 0em;	*/
	font-size: 11px;
}
#menu .submenu{
	margin-left: 3em;
}
#menu .hidden{
	margin-left: 3em;
	display: none;
}
#menu ul a,#menu ul li{
	color: rgb(182,41,0);
	/*z-index: 5;*/
}
#menu ul a:hover{
	color: rgb(255,255,0);
}
#menu li{
	 list-style-image: url("/images/nyil.png");
	 margin-left: 1.5em;
}
.box{
	position: relative;
	color: rgb(255,255,255);
	margin-top: 1em;

}
#sidebar .box.left{
	width: 209px;
}
.box.left{
	float: left;
	width: 333px;
	margin-left: 13px;
}
.box.right{
	float: right;
	margin-right: 15px;

}
.box.right-full{
	float: right;
	margin-right: 15px;
	width:550px;
	position: relative;
	z-index: 100;
	margin-bottom: .5em;
}
.box.right-full .purport{
	margin-bottom: 0px;
}
.box .top span{
	display: none;
}
.box p{
	text-align: center;
}
#content div.box form input.button{
	position: relative;
	display: inline;
	width:132px ;
	height: 19px;
	border: 0px ;
	margin-top: 1em;
	font-size: 11px;
	color: rgb(255,255,255);
}
.box input{
	height: 17px;
	line-height: 17px;
	background: rgb(255,255,255);
	color: rgb(0,0,0);
	position: relative;
}

.box label{
	margin-bottom: 0.5em;
}
.box p label{
	height: 17px;
	line-height: 17px;
	display: block;
	clear: both;
}
/*.box .bottom,.box .top{
	position: relative;
}*/
#content .box label input{
	width: 17px;
	margin-right: 1em;
	float: left;
	background: transparent;
}
.box p{ text-align: left;}
.box p.center{ text-align: center;}

.box h4{
	font: bold 11px Tahoma, sans-serif;
	/*letter-spacing: -.02em;*/
	margin-bottom: 1em;
}
.box *{position: relative;}
.box .top{
	top: 0px ;
	margin: 0px; padding: 0px;
	position: absolute ;
	background-repeat:no-repeat;
	background-color: transparent;
	width: 100%;
}
.box .bottom{
	position: absolute;
	margin: 0px; padding: 0px;
	width: 100%;
	top:100%;
	background-repeat:no-repeat;
	background-color: transparent;
}
.box .purport{
	margin: 35px 15px 30px 15px;
	z-index: 3;
	/*outline: 1px dotted red;	*/
}

#footer{
	position: relative;
	width: auto;
	clear: both;
	background:url("/images/footer.png") no-repeat top left transparent;
	height: 60px;
	margin: 14px 0 0 14px;

}
#footer ul{
	position: relative;
	width: 624px;
	height: 27px;
	line-height: 27px;
	left: 140px;
	top:21px;
}
#footer li{
	float: left;

}
#footer li a{
	background: none;

	outline: 0px solid black;
	display: block;
	height: 27px;
	text-align:center;
	background-position: 0px 27px;
	background-repeat: no-repeat;

}
#footer li a span{position: relative; z-index:-4;display: none;}
#footer li.ls a{width:188px;background-image: url(/images/menu/footer/jogi_nyilatkozat.png);}
#footer li.ma a{width:101px;background-image: url(/images/menu/footer/media_ajanlat.png);}
#footer li.ar a{width:90px;background-image: url(/images/menu/footer/szerzoi_jogok.png);}
#footer li.ap a{width:100px;background-image: url(/images/menu/footer/hirdetesi_arak.png);background-position-left: 1px;}
#footer li.i a{width:90px;background-image: url(/images/menu/footer/impresszum.png);}
#footer li.h a{width:70px;background-image: url(/images/menu/footer/segitseg.png);}
#footer li.w a{width:78px;background-image: url(/images/menu/footer/webmester.png);}
#footer li.p a{width:73px;background-image: url(/images/menu/footer/partnerek.png);}
#footer li.v a{width:90px;background-image: url(/images/menu/footer/vendegkonyv.png);}

#footer li.ls a:hover{background-position: 0px 1px;}
#footer li.ma a:hover{background-position: 2px 1px;}
#footer li.ar a:hover{background-position: 0px 0px;}
#footer li.ap a:hover{background-position: 0px 0px;}
#footer li.i a:hover {background-position: 3px 1px;}
#footer li.h a:hover {background-position: 0px 0px;}
#footer li.w a:hover {background-position: 2px 1px;}
#footer li.p a:hover {background-position: 2px 1px;}
#footer li.v a:hover {background-position: 4px 1px;}

ul#sidemenu{
	position:absolute;
	width: 34px;
	left: 100%;
	background: url(/images/menu/menu-side-bg.png) repeat-y transparent;
	z-index: 5;
	margin-top: 9px;
	height: 278px;
	/*display: none;*/
	top: 100px;
	padding: 18px 0 0 0;

}
ul#sidemenu span{
	display: none;
}
ul#sidemenu a{
	position: relative;
	display: block;
	width: 34px;
	height: 73px;
	margin-bottom: 5px;
	left: 0px;
}
ul#sidemenu a:hover{
	background-position: left -73px;
}
div#smenubottom{
	position:absolute;
	background: url(/images/menu/menu-side-bottom.png) no-repeat transparent;
	width: 34px;
	height: 50px;
	z-index: 5;
	left: 100%;
	top: 356px;

}
#cloud{
	position:absolute;
	display: block;
	width: 149px;
	height: 85px;
	z-index: 1;
	left: 100%;
	margin-left: -89px;
	top: 0px;
	outline: 0px dotted white;
}
#cloud a{
	position:relative;
	display: block;
	width: 100%;
	height: 100%;
	background: url(/images/felho.png) no-repeat transparent;
}
#cloud a{
	position:relative;
	display: block;
	width: 149px;
	height: 85px;
	background: url(/images/felho.png) no-repeat transparent;
}
.hidden{
	display: none;
}
#uploadstart,.uploadstart{
	cursor: pointer;
}

#information{
	position: relative;
	width:14px;
	white-space: nowrap;
	color: rgb(255,163,0);
	line-height: 34px;
	margin-left: 250px;
	padding-left: 25px;
	background: url(/images/info.png) no-repeat center left;
}
body.popup{
	width: 600px;
	min-width: 600px;

}
body.popup #information{
	position: relative;
	width:300px;
	white-space: normal;
	color: rgb(255,255,255);
	line-height: 1.1em;
	margin-left: 0;
	margin-top: 45px;

	padding-left: 0;
	background: transparent;
	text-align: center;
	float: left;
}
body.popup #header-content div.img{
	margin-top: 45px;
	margin-left: 15px;
	float:left;
}
body.popup #header-content div.img{
	margin-top: 45px;
	margin-left: 15px;
	float:left;
}
body.popup #uploadpage span.middle, body.popup #postcard span.middle{
	position:relative; top: 140px;
}



#close-window{
	text-decoration: underline;
	cursor:pointer;
}
div#content div.purport div.box.topinfo ul.pages{
	margin: 0 0 1em 0;
	color: white;
	float: left;
	height: 19px;
	width: auto;
	line-height: 19px;

}
#content .pages ul{
	display: inline;
}
#content .pages li{
	color: black;display: inline;font-weight: 100;
	font-size: 11px;
	padding-left: 2px;
	padding-right: 1px;
	height: 19px;
	line-height: 19px;
	margin: 0px;
}
#content .pages a{
	color: white;
	line-height: 18px;
	font-size: 11px;
}
#content .pages li.sep{
	border-right: 1px solid white;
}
#content input.text{
	width: 158px;
}
#logo-extension span,#logo a span{display: none}
#logo a{
	display: block;
	width: auto;
	position: relative;
	height: 100%;
	border: 0px solid red;
}
#logo-extension{
	display: block;
	width: 230px;
	position: absolute;
	height: 100%;
	border: 0px solid red;
	left: 0px;
}
#postit{
	position: fixed;
	cursor: pointer;
	z-index: 9999;
	left: 50%;top:50%;
}